Loading...
Searching...
No Matches
BALL::QSAR::PredictionConfiguration Struct Reference

`#include <BALL/QSAR/configIO.h>`

## Public Member Functions

| PredictionConfiguration ()

## Public Attributes

String | model
String | data
String | output
int | statistic
String | statistic_name
bool | print_expected
bool | done

## Detailed Description

Definition at line 121 of file configIO.h.

## Constructor & Destructor Documentation

## PredictionConfiguration()

BALL::QSAR::PredictionConfiguration::PredictionConfiguration | ( |  | ) |

## Member Data Documentation

## data

String BALL::QSAR::PredictionConfiguration::data

Definition at line 126 of file configIO.h.

## done

bool BALL::QSAR::PredictionConfiguration::done

Definition at line 131 of file configIO.h.

## model

String BALL::QSAR::PredictionConfiguration::model

Definition at line 125 of file configIO.h.

## output

String BALL::QSAR::PredictionConfiguration::output

Definition at line 127 of file configIO.h.

## print_expected

bool BALL::QSAR::PredictionConfiguration::print_expected

Definition at line 130 of file configIO.h.

## statistic

int BALL::QSAR::PredictionConfiguration::statistic

Definition at line 128 of file configIO.h.

## statistic_name

String BALL::QSAR::PredictionConfiguration::statistic_name

Definition at line 129 of file configIO.h.